Thunderbird 31.3.0-tól Zarafa-val nem működik együtt

 ( Ritter | 2014. december 19., péntek - 17:35 )

A Thunderbird 31.3.0 verziójától kezdődően nem hajlandó együttműködni a Zarafa IMAP és IMAPS szerverével. A 31.2.0-s Thunderbird még jó. Ez egy ismert bug? Van rá megoldás? Hogyan lehet Ubuntun downgradelni egy csomagot?

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

hasonlo gondom van courier imappal, megoldast nem tudok, egyertelmuen az uj verzioval jott a baj, es google alapjan nem tunik altalanos hibanak.

nem ertem, nem tudom, mi lehet.

[szerk.: kozben megtalaltam, kivettek az SSL3 supportot]

t

Átmeneti megoldás akkor a downgrade. Van arra valami fájdalommentesebb megoldás mint a csomagonkénti dpkg -i ?

Honnan lehet letölteni a thunderbird i386 1:31.2.0+build1-0ubuntu0.12.04.1 csomagot Ubuntu Precise-hez?

Ez a parancs milyen eredményt ad?
sudo apt-cache policy thunderbird

Ott van a versions között a 31.2.0 ?

ha igen,akkor sudo apt-get install thunderbird=31.2.0 segíthet.

Sajnos már nincs ott és az ubuntu mirrorokon sem találok 31.2.0-t ubuntu 12.04-re csak 14.04-re, de az függőségek miatt nem megy fel.